Subject: Re: [X2Go-Dev] Bug#688: x2go goes to an infinite loop when using el7 and domain login

From: Mike Gabriel <[email-masked]>
Date: Thu, 08 Jan 2015 23:53:17 +0000

On  Fr 09 Jan 2015 00:09:21 CET, Cristian Falcas wrote:

> Hi Mike,
>
> This is not related to CINNAMON . It's a login name issue. I've
> already tested with multiple desktops and the problem is the same.
>
> In a previous email you asked for some tests from my part, but I
> forgot completely. I'm sorry about that. I will respond to them in the
> next days.
>
> Best regards,
> Cristian Falcas

It would be great if you could build the X2Go Server code from branch

   release/4.0.1.x

from source as RPM packages and test with those. Unfortunately, this  
is not trivial if you grab X2Go Server code from x2goserver.git on  
git.x2go.org

There is a chance that we fixed your issues in upcoming release  
4.0.1.19. Maybe you wait for the 4.0.1.19 release and report back  
then...

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb